<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__bsp__pins__comm" kind="group">
    <compoundname>group_bsp_pins_comm</compoundname>
    <title>Communication Pins</title>
      <sectiondef kind="define">
      <memberdef id="group__group__bsp__pins__comm_1ga87d62aff3ed8c03d1ce66e2a7fa90f4b" kind="define" prot="public" static="no">
        <name>CYBSP_WIFI_SDIO_D0</name>
        <initializer>(P2_0)</initializer>
        <briefdescription>
<para>Pin: WIFI SDIO D0. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" bodystart="149" column="9" file="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" line="149" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga6b1476fd26d05e548b39e3eac8ca067d" kind="define" prot="public" static="no">
        <name>CYBSP_WIFI_SDIO_D1</name>
        <initializer>(P2_1)</initializer>
        <briefdescription>
<para>Pin: WIFI SDIO D1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" bodystart="153" column="9" file="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" line="153" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga3ea3b59f511082e6616882dc64cadbb9" kind="define" prot="public" static="no">
        <name>CYBSP_WIFI_SDIO_D2</name>
        <initializer>(P2_2)</initializer>
        <briefdescription>
<para>Pin: WIFI SDIO D2. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" bodystart="157" column="9" file="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" line="157" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gae0984157f595e2626f420c2f504602b0" kind="define" prot="public" static="no">
        <name>CYBSP_WIFI_SDIO_D3</name>
        <initializer>(P2_3)</initializer>
        <briefdescription>
<para>Pin: WIFI SDIO D3. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" bodystart="161" column="9" file="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" line="161" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga84aaee84fd3639ebe802f835c02d364a" kind="define" prot="public" static="no">
        <name>CYBSP_WIFI_SDIO_CMD</name>
        <initializer>(P2_4)</initializer>
        <briefdescription>
<para>Pin: WIFI SDIO CMD. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" bodystart="165" column="9" file="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" line="165" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gad9cac48112cc5b44a707ab741956cd92" kind="define" prot="public" static="no">
        <name>CYBSP_WIFI_SDIO_CLK</name>
        <initializer>(P2_5)</initializer>
        <briefdescription>
<para>Pin: WIFI SDIO CLK. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" bodystart="169" column="9" file="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" line="169" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gad1f1366c88d967f6856c6b89154d9403" kind="define" prot="public" static="no">
        <name>CYBSP_WIFI_WL_REG_ON</name>
        <initializer>(P2_6)</initializer>
        <briefdescription>
<para>Pin: WIFI ON. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" bodystart="173" column="9" file="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" line="173" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gad03531a5a7bdd646e29d417d45f089a8" kind="define" prot="public" static="no">
        <name>CYBSP_WIFI_HOST_WAKE</name>
        <initializer>(P0_4)</initializer>
        <briefdescription>
<para>Pin: WIFI Host Wakeup. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" bodystart="177" column="9" file="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" line="177" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gaedb2fc7c65fd4765368a9fc8acf16b44" kind="define" prot="public" static="no">
        <name>CYBSP_BT_UART_RX</name>
        <initializer>(P3_0)</initializer>
        <briefdescription>
<para>Pin: BT UART RX. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" bodystart="182" column="9" file="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" line="182" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga598aa3824261cb9f6828c45bc93ce1bc" kind="define" prot="public" static="no">
        <name>CYBSP_BT_UART_TX</name>
        <initializer>(P3_1)</initializer>
        <briefdescription>
<para>Pin: BT UART TX. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" bodystart="186" column="9" file="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" line="186" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gad8655e49bd423b566bee1346c63c252b" kind="define" prot="public" static="no">
        <name>CYBSP_BT_UART_RTS</name>
        <initializer>(P3_2)</initializer>
        <briefdescription>
<para>Pin: BT UART RTS. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" bodystart="190" column="9" file="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" line="190" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga62f968c28d6dd878d706411644df3b04" kind="define" prot="public" static="no">
        <name>CYBSP_BT_UART_CTS</name>
        <initializer>(P3_3)</initializer>
        <briefdescription>
<para>Pin: BT UART CTS. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" bodystart="194" column="9" file="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" line="194" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga07bdba5ea596bd4136de8a8b98c660e5" kind="define" prot="public" static="no">
        <name>CYBSP_BT_POWER</name>
        <initializer>(P3_4)</initializer>
        <briefdescription>
<para>Pin: BT Power. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" bodystart="199" column="9" file="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" line="199" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga49990e2184614916af625ad60c670cc9" kind="define" prot="public" static="no">
        <name>CYBSP_BT_HOST_WAKE</name>
        <initializer>(P4_0)</initializer>
        <briefdescription>
<para>Pin: BT Host Wakeup. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" bodystart="203" column="9" file="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" line="203" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga157d988297cf9f6e736a6b2568393b57" kind="define" prot="public" static="no">
        <name>CYBSP_BT_DEVICE_WAKE</name>
        <initializer>(P3_5)</initializer>
        <briefdescription>
<para>Pin: BT Device Wakeup. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" bodystart="207" column="9" file="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" line="207" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gae1daa9ae5985d8f4002347eee1362c76" kind="define" prot="public" static="no">
        <name>CYBSP_DEBUG_UART_RX</name>
        <initializer>(P5_0)</initializer>
        <briefdescription>
<para>Pin: UART RX. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" bodystart="212" column="9" file="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" line="212" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gaea8cd882c067c13b1411796d5235286d" kind="define" prot="public" static="no">
        <name>CYBSP_DEBUG_UART_TX</name>
        <initializer>(P5_1)</initializer>
        <briefdescription>
<para>Pin: UART TX. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" bodystart="216" column="9" file="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" line="216" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga034bfe0f68224dd376a9a79e07ab3451" kind="define" prot="public" static="no">
        <name>CYBSP_I2C_SCL</name>
        <initializer>(P6_0)</initializer>
        <briefdescription>
<para>Pin: I2C SCL. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" bodystart="221" column="9" file="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" line="221" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gad178ee7378678fe5829a826f9a4ed0b8" kind="define" prot="public" static="no">
        <name>CYBSP_I2C_SDA</name>
        <initializer>(P6_1)</initializer>
        <briefdescription>
<para>Pin: I2C SDA. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" bodystart="225" column="9" file="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" line="225" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga83425838dc05860473aebf66214ed9d3" kind="define" prot="public" static="no">
        <name>CYBSP_SWO</name>
        <initializer>(P6_4)</initializer>
        <briefdescription>
<para>Pin: SWO. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" bodystart="230" column="9" file="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" line="230" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga9fba070d4040d6aa4f3e429bdfc38946" kind="define" prot="public" static="no">
        <name>CYBSP_SWDIO</name>
        <initializer>(P6_6)</initializer>
        <briefdescription>
<para>Pin: SWDIO. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" bodystart="234" column="9" file="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" line="234" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga8f50aad29445466679abdcc75dcd9796" kind="define" prot="public" static="no">
        <name>CYBSP_SWDCK</name>
        <initializer>(P6_7)</initializer>
        <briefdescription>
<para>Pin: SWDCK. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" bodystart="238" column="9" file="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" line="238" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga020ca7a044acda4b35e451513e5830df" kind="define" prot="public" static="no">
        <name>CYBSP_QSPI_SS</name>
        <initializer>(P11_2)</initializer>
        <briefdescription>
<para>Pin: QUAD SPI SS. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" bodystart="243" column="9" file="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" line="243" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga2ad55ac5a5ea027d72c8f702c7f9bbde" kind="define" prot="public" static="no">
        <name>CYBSP_QSPI_D3</name>
        <initializer>(P11_3)</initializer>
        <briefdescription>
<para>Pin: QUAD SPI D3. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" bodystart="247" column="9" file="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" line="247" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gada7037ba6e38219866f2892f87886b62" kind="define" prot="public" static="no">
        <name>CYBSP_QSPI_D2</name>
        <initializer>(P11_4)</initializer>
        <briefdescription>
<para>Pin: QUAD SPI D2. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" bodystart="251" column="9" file="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" line="251" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga432faefd95828b8d45709aa8302a9433" kind="define" prot="public" static="no">
        <name>CYBSP_QSPI_D1</name>
        <initializer>(P11_5)</initializer>
        <briefdescription>
<para>Pin: QUAD SPI D1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" bodystart="255" column="9" file="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" line="255" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gaaea1a4ddc9aa57c45c4d6695b78ee878" kind="define" prot="public" static="no">
        <name>CYBSP_QSPI_D0</name>
        <initializer>(P11_6)</initializer>
        <briefdescription>
<para>Pin: QUAD SPI D0. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" bodystart="259" column="9" file="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" line="259" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga2bae07a55adc9f31e828312bc8fbdd82" kind="define" prot="public" static="no">
        <name>CYBSP_QSPI_SCK</name>
        <initializer>(P11_7)</initializer>
        <briefdescription>
<para>Pin: QUAD SPI SCK. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" bodystart="263" column="9" file="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" line="263" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga8643a26f39112d7f87aa8b6ebcdcd1b0" kind="define" prot="public" static="no">
        <name>CYBSP_WIFI_HOST_WAKE_GPIO_DM</name>
        <initializer>(CYHAL_GPIO_DRIVE_ANALOG)</initializer>
        <briefdescription>
<para>Host-wake GPIO drive mode. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" bodystart="267" column="9" file="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" line="267" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gae4668c08493082ab2d7dca34eb8a9777" kind="define" prot="public" static="no">
        <name>CYBSP_WIFI_HOST_WAKE_IRQ_EVENT</name>
        <initializer>(CYHAL_GPIO_IRQ_RISE)</initializer>
        <briefdescription>
<para>Host-wake IRQ event. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" bodystart="269" column="9" file="bsp/boards/psoc6/CY8CPROTO-062-4343W/cybsp_types.h" line="269" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>